export default {
	storestorestatus(data) { //首页获取状态
		return uni.api.post("store/storestatus", data);
	},
	szzpyauthorization(data) { //数电授权
		return uni.api.post("szzpy/authorization", data);
	},
	invoicerregistrationszzpy(data) { //获取验证码
		return uni.api.post("szzpy/invoicerregistration", data);
	},
	szzpysendverification(data) { //提交
		return uni.api.post("szzpy/sendverification", data);
	},
	storeinvoicelist(data) { //记录
		return uni.api.post("store/invoicelist", data);
	},
	szzpyaddinvoicer(data) { //新增开票人
		return uni.api.post("szzpy/addinvoicer", data);
	},
	szzpytypeofinvoicer(data) { //开票员类型列表
		return uni.api.post("szzpy/typeofinvoicer", data);
	},
	szzpyaddinvoicersendsms(data) { //上传验证码(新增开票员)
		return uni.api.post("szzpy/addinvoicersendsms", data);
	},
}